/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer_1								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-10431-1 						 { margin-bottom:5px;  border-radius:4px; background-color:#1e1e20;}
.Container-10431-1 .contentmain1		 {  padding:10px 18px;}
.Container-10431-1 .c1_top				 { +margin-top:10px;}
.Container-10431-1 .c1_icon				  { float:left; margin:0px 20px 0px 0; height:43px;}
.Container-10431-1 .dnntitle			 {  line-height:27px; padding:3px 0; }
.Container-10431-1 .contentpane			 { padding:5px 0px 1px;  vertical-align:top;}
.Container-10431-1 .Normal, 
.Container-10431-1 a,
.Container-10431-1 .CommandButton,
.Container-10431-1 A.CommandButton:link,
.Container-10431-1 A.CommandButton:visited,
.Container-10431-1 A.CommandButton:active      { color:#fff;}
.Container-10431-1 a					{ text-decoration:underline;}
.Container-10431-1 a:hover				{ text-decoration:none;}
.Container-10431-1:hover				  {cursor:pointer;}

.Container-10431-2 						 { margin-bottom:5px; }
.Container-10431-2 .contentmain1		 {}
.Container-10431-2 .dnntitle			 { padding:0px;  background:url(images/top_bar.png) repeat-x 0 50%; margin-bottom:10px; }
.Container-10431-2 .contentpane			 { padding:0px 0px 1px 0px;  vertical-align:top;}

.Container-10431-3						 { margin-bottom:5px; }
.Container-10431-3 .contentmain1		 {}
.Container-10431-3 .dnntitle			 { padding:0px 0px 12px 0px;  background:url(images/c3_title.png) repeat-x 0 100%;}
.Container-10431-3 .contentpane			 { padding:10px 0px 1px 0px;  vertical-align:top;}

.Container-10431-4 						 { margin-bottom:5px; }
.Container-10431-4 .dnntitle			 { text-align:left; padding:5px 10px; line-height:23px; text-shadow:1px 1px 1px rgba(0,0,0,.4);}
.Container-10431-4 .contentmain1		 { padding:10px 15px 5px; border:1px solid #d2d2d2; border-top:none; }
.Container-10431-4 .contentpane			 { padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10431-5 						 { margin-bottom:5px; }
.Container-10431-5 .dnntitle			 {  text-align:left; padding:5px 10px; line-height:23px; text-shadow:1px 1px 1px rgba(0,0,0,.4); background:#1e1e20;}
.Container-10431-5 .contentmain1		 { padding:10px 15px 5px; border:1px solid #d2d2d2; border-top:none; }
.Container-10431-5 .contentpane			 { padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }


.Container-10431-6 						 { margin-bottom:5px; padding:5px 10px; background:#ededed;}
.Container-10431-6 .dnntitle			 { padding:5px 0 8px 0;  text-align:left; border-bottom:1px dashed #767676;}
.Container-10431-6 .c6_line				 {  width:27px; height:3px; margin-top:-2px;}
.Container-10431-6 .contentpane			 { padding:10px 0px 0px 0px; text-align:left; vertical-align:top; }

.Container-10431-7						 { margin-bottom:5px;}
.Container-10431-7 .contentmain1		 { padding:0px;}
.Container-10431-7 .dnntitle			 { padding:0px 0px 6px 0px;  text-align:left;}
.Container-10431-7 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10431-8 						 { margin-bottom:5px; }
.Container-10431-8 .contentmain1		 {}
.Container-10431-8 .dnntitle			 { padding:0px;  background:url(images/top_bar.png) repeat-x 0 50%; margin:0 70px 10px 0; }
.Container-10431-8 .contentpane			 { padding:0px 0px 1px 0px;  vertical-align:top;}

.Container-10431-H1 					{ margin-bottom:5px; }
.Container-10431-H1 .contentmain1		 { padding:0;}
.Container-10431-H1 .contentpane		{ padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10431-H2 					{ margin-bottom:5px; }
.Container-10431-H2 .contentmain1		 { padding:0;}
.Container-10431-H2 .contentpane		{ padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.Container-10431-H3 					{ margin-bottom:5px; }
.Container-10431-H3 .contentmain1		 {padding:0;}
.Container-10431-H3 .contentpane		{ padding:0px 0px 1px 0px; text-align:left; vertical-align:top; }

.White {}
.White .contentpane 					 { padding:0px;}
.White .cbot							 { float:right;}



.Container-10431-1 .title1{font-size:24px; font-weight:normal; color:#fff; font-family: 'sf_movie_posterbold';}

.Container-10431-2 .title2{font-size:32px; font-weight:normal; color:#2a2a2a; background:#F7F7F7; margin-right:5px; line-height:1.3; font-family: 'sf_movie_posterbold';}

.Container-10431-3 .title3{font-size:28px; font-weight:normal; color:#fff; line-height:1.3; font-family: 'sf_movie_posterbold';}

.Container-10431-4 .title4{font-size:20px; font-weight:normal; color:#fff;   font-family:Arial, Helvetica, sans-serif; }

.Container-10431-5 .title5{font-size:20px; font-weight:normal; color:#fff;   font-family:Arial, Helvetica, sans-serif; }

.Container-10431-6 .title6{font-size:20px; font-weight:normal; color:#2a2a2a;  line-height:1.3; font-family:Arial, Helvetica, sans-serif;}

.Container-10431-7 .title7{font-size:20px; font-weight:normal; line-height:1.3; color:#2a2a2a; font-family:Arial, Helvetica, sans-serif; }

.Container-10431-8 .title8{font-size:32px; font-weight:normal; color:#2a2a2a; background:#F7F7F7; margin-right:5px; line-height:1.3; font-family: 'sf_movie_posterbold';}


.Container9,.Container10,.Container11,.cycle2_slideshow{clear:both;}


.Container9{overflow:hidden;padding-bottom:15px;}
.Container9 h2,.Container9 h2 .Head,.cycle2_slideshow h2,.cycle2_slideshow h2 .Head{font:18px/1 'airstrip',arial,verdana;color:#fff;text-decoration:none;letter-spacing:0;border:none;}
.Container9,.Container9 .Normal{font:600 13px/15px 'Titillium Web',arial,verdana;color:#fff!important;}
.Container9 .Normal i,.Container9 .Normal em{font:italic 200 12px/18px arial,verdana,tahoma;}

.Container10{border-top:5px #333434 solid;border-bottom:5px #333434 solid;overflow:hidden;padding:8px;}

.Container11{overflow:hidden;padding-bottom:15px;}
.Container11>h2{padding-right:75px;}
.Container11 h2,.Container11 h2 .Head{font:18px/1 'airstrip',arial,verdana;color:#f2d002;text-decoration:none;letter-spacing:0;border:none;}
.Container11 h2 span{font-family:'Titillium Web',arial,verdana;color:#fff;}
.Container11,.Container11 .Normal{font:400 15px/1.2 'Titillium Web',arial,verdana;color:#fff!important;}
.Container11 .Normal i,.Container9 .Normal em{font:italic 200 12px/18px arial,verdana,tahoma;}

.cycle-slideshow{font:italic 12px/18px arial,verdana,tahoma;color:#fff;position:relative;padding-top:30px;}
.cycle-pager{position:absolute;top:0;z-index:110;}
.cycle-pager span{display:block;float:left;width:6px;height:6px;text-indent:-100px;overflow:hidden;background:url(images/cycle2-nav.png) no-repeat;margin-right:3px;cursor:pointer;}
.cycle-pager span.cycle-pager-active{background-position:-9px 0;}
.cycle-slideshow li{list-style:none;margin:0;padding:30px 0 0;width:100%;}